
<div class="mdl-card mdl-shadow--2dp employer-form" action="#">
                <div class="mdl-card__title">
                    <h2>Form</h2>
                    <div class="mdl-card__subtitle">Please complete the form</div>
                </div>
           
    <div class="mdl-card__supporting-text">
        {{ form_start(form) }}
            <div class="form__article">
                <label class=""> Nom de la plateform </label>  
                    <div class="mdl-grid">
                        <div class="mdl-cell mdl-cell--6-col mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                            {{ form_widget(form.namePlat, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                            <label class="mdl-textfield__label" for="firstName">Nome de la platform</label>
                        </div>

                    </div>

                    <div class="mdl-grid">
                        <div class="mdl-cell mdl-cell--6-col mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                            {{ form_widget(form.descriptionPlat, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                            <label class="mdl-textfield__label" for="firstName">Description</label>
                        </div>

                    </div>

                        <div class="mdl-grid">
                        <div class="mdl-cell mdl-cell--6-col mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                            {{ form_widget(form.logoPlat, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                        
                        </div>

                    </div>
            </div>
        </div>   

                 
               
    
    <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect button--colored-light-blue">{{ button_label|default('Save') }}</button>
</div>
{{ form_end(form) }}
